View Issue Details

IDProjectCategoryView StatusLast Update
0025123PatchesPackagespublic2013-10-15 00:34
ReporterYuichiro Takahashi Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.0.12 
Fixed in Version1.3 (SVN) 
Summary0025123: Japanese translation for LCL
DescriptionHello
I've translated 100% lclstrconsts.ja.po.
TagsNo tags attached.
Fixed in Revision43251
LazTarget-
Widgetset
Attached Files

Activities

Yuichiro Takahashi

2013-10-01 09:40

reporter  

lclstrconsts.ja.po (48,810 bytes)

Maxim Ganetsky

2013-10-01 22:20

developer   ~0070480

I have contacted Japanese translation maintainer. Let's wait for his answer.

In the mean time please rebase your translation on Lazarus from SVN trunk (version 1.3) and check it with POChecker tool (<lazarusdir>\components\pochecker).

Yuichiro Takahashi

2013-10-14 09:34

reporter  

lclstrconsts_2.ja.zip (13,891 bytes)

Yuichiro Takahashi

2013-10-14 09:39

reporter   ~0070810

We'd talked about lclstrconsts.ja.po.
lclstrconsts_2.ja.zip is discussed by Japanese Lazarus ML.

Location: lazarus/languages/lclstrconsts.ja.po

Maxim Ganetsky

2013-10-14 22:43

developer   ~0070817

Last edited: 2013-10-14 22:56

View 3 revisions

Are you sure about rshelpnohelpfoundforsource string translation? Applied anyway, thanks.

Please close if OK.

Yuichiro Takahashi

2013-10-15 00:34

reporter   ~0070819

Ok, thanks.

Issue History

Date Modified Username Field Change
2013-10-01 09:40 Yuichiro Takahashi New Issue
2013-10-01 09:40 Yuichiro Takahashi File Added: lclstrconsts.ja.po
2013-10-01 21:58 Maxim Ganetsky Assigned To => Maxim Ganetsky
2013-10-01 21:58 Maxim Ganetsky Status new => assigned
2013-10-01 22:20 Maxim Ganetsky Note Added: 0070480
2013-10-14 09:34 Yuichiro Takahashi File Added: lclstrconsts_2.ja.zip
2013-10-14 09:39 Yuichiro Takahashi Note Added: 0070810
2013-10-14 22:43 Maxim Ganetsky LazTarget => -
2013-10-14 22:43 Maxim Ganetsky Note Added: 0070817
2013-10-14 22:43 Maxim Ganetsky Status assigned => feedback
2013-10-14 22:55 Maxim Ganetsky Fixed in Revision => 43251
2013-10-14 22:55 Maxim Ganetsky Note Edited: 0070817 View Revisions
2013-10-14 22:56 Maxim Ganetsky Status feedback => resolved
2013-10-14 22:56 Maxim Ganetsky Fixed in Version => 1.3 (SVN)
2013-10-14 22:56 Maxim Ganetsky Resolution open => fixed
2013-10-14 22:56 Maxim Ganetsky Note Edited: 0070817 View Revisions
2013-10-15 00:34 Yuichiro Takahashi Note Added: 0070819
2013-10-15 00:34 Yuichiro Takahashi Status resolved => closed